package cn.com.ctop.kuaishou.modules.app.service;

import cn.com.ctop.crawler.modules.account.entity.KuaishouAdAccount;
import cn.com.ctop.crawler.modules.account.entity.KuaishouAppAccount;
import cn.com.ctop.crawler.modules.account.entity.KuaishouIosAccount;

public interface IKuaishouAppService {
     void adFetch(KuaishouAppAccount kuaishouAppAccount,Integer page);
     void adFetch(KuaishouIosAccount kuaishouIosAccount);
     void adAccountFetch(KuaishouAdAccount kuaishouAdAccount,String pcursor);
}
